<form>
  <div class = "flex d-flex">
    <div class="form-group mb-3">
      <label for="recipient-name" class="col-form-label">Compte Email:</label>
      <input type="text" class="form-control" wire:model='mail'  placeholder="">
      <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['mail'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class = "text-danger"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
    </div>
    
    <div class="form-group mb-3">
      <label for="recipient-name" class="col-form-label">Password:</label>
      <input type="text" class="form-control" wire:model='password' placeholder="">
      <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class = "text-danger"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
    </div>
  </div>
    <div class= "">
        <button wire:click.prevent='store()'class="btn btn-secondary btn-sm">Add</button>
        <button wire:click.prevent='cancelAdd()'class="btn btn-danger btn-sm">Cancel</button>
        
    
    </div>
    
  </form><?php /**PATH /var/www/html/matiff/resources/views/livewire/tpm/mail/create.blade.php ENDPATH**/ ?>